gluegen.build.number=229
gluegen.build.id=2010-11-28_23-01-19
gluegen.build.branch=master
gluegen.build.commit=e85797b46e52aba51478fbf0af7db1d4ff95febf
jogl.build.number=242
jogl.build.id=2010-11-28_23-03-07
jogl.build.branch=master
jogl.build.commit=de9211df2c1654db889bb5d5c43297ed7d6499ba
jocl.build.number=221
jocl.build.id=2010-11-28_23-20-26
jocl.build.branch=master
jocl.build.commit=fd908ff95f540aab3e848b972b81bc20b7623940
